Subject: Re: 23.1; pdbtrack isn't parsing valid pdb output or creating an interactive debugging buffer (python.el)

From: Jeremy Whitlock <[email-masked]>
Date: Mon, 10 May 2010 14:54:08 -0600

> Sorry, I have not had the time to review the patch.  I'll do it as soon
> as I can.

No rush.  I just wanted to check in and make sure there wasn't more I could do.  I know the patch fixes the issue but I take a more manual way of doing it so it wouldn't surprise me if there was a better way.  Just let me know how the review goes and we'll go from there.

Take care,

Jeremy Whitlock <[email-masked]>
Twitter: jcscoobyrs
Website: http://www.thoughtspark.org